<?xml version="1.0" encoding="utf-8"?>
<component size="306,32">
  <displayList>
    <component id="n18_tdro" name="InputValue" src="tdro3" fileName="CommonInput.xml" xy="86,3" size="220,26"/>
    <text id="n19_tdro" name="title" xy="1,4" size="81,24" fontSize="14" color="#ffffff" autoSize="none" shadowColor="#000000" shadowOffset="1,1" text="文字标题"/>
    <graph id="n20_tdro" name="n20" xy="5,31" size="296,1" type="rect" lineSize="0" fillColor="#ffcccccc">
      <relation target="" sidePair="width-width,bottom-bottom"/>
    </graph>
  </displayList>
</component>